## linux-modules-di-s390-2.6 1.01

=== debian/changelog ===
linux-modules-di-s390-2.6 (1.01) unstable; urgency=low

  * Built against loop-aes version 3.1d-13.

 -- Frans Pop <fjp@debian.org>  Mon, 29 Jan 2007 19:10:03 +0100

linux-modules-di-s390-2.6 (1.00) unstable; urgency=low

  [ Max Vozeler ]
  * First release
  * Add loop-aes-modules

  [ Frans Pop ]
  * Built against loop-aes version 3.1d-12.

 -- Frans Pop <fjp@debian.org>  Wed, 29 Nov 2006 15:38:10 +0100
