## linux-modules-di-s390-2.6 1.13lenny1

=== debian/changelog ===
linux-modules-di-s390-2.6 (1.13lenny1) stable; urgency=low

  * Built against version 2.6.26-6+lenny1 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Thu, 02 Apr 2009 22:28:41 -0300

linux-modules-di-s390-2.6 (1.13) unstable; urgency=low

  * Built against version 2.6.26-6 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Mon, 29 Dec 2008 20:39:49 +0100

linux-modules-di-s390-2.6 (1.12) unstable; urgency=low

  * Built against version 2.6.26-5 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 18 Nov 2008 01:26:59 -0200

linux-modules-di-s390-2.6 (1.11) unstable; urgency=low

  * Built against version 2.6.26-4 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 13 Sep 2008 12:10:56 -0300

linux-modules-di-s390-2.6 (1.10) unstable; urgency=low

  * Built against version 2.6.26-3 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Fri, 29 Aug 2008 22:45:30 -0300

linux-modules-di-s390-2.6 (1.09) unstable; urgency=low

  * Update to 2.6.25-2.
  * Built against version 2.6.25-5 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Sun, 13 Jul 2008 09:12:52 +0200

linux-modules-di-s390-2.6 (1.08) unstable; urgency=low

  * Rebuild using kernel-wedge (2.44) to include the loop-aes module.

 -- Frans Pop <fjp@debian.org>  Thu, 10 Apr 2008 15:16:50 +0200

linux-modules-di-s390-2.6 (1.07) unstable; urgency=low

  * Remove squashfs module as there will never be a live CD for S/390.
  * Built against version 2.6.24-6 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Mon, 07 Apr 2008 19:21:28 +0200

linux-modules-di-s390-2.6 (1.06) unstable; urgency=low

  * Built against version 3.2b-1 of loop-aes.
  * Built against version 2.6.22-6 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 05 Nov 2007 08:48:54 -0200

linux-modules-di-s390-2.6 (1.05) unstable; urgency=low

  * Built against version 3.2a-5 of loop-aes.
  * Built against version 2.6.22-2 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 01 Oct 2007 14:28:22 -0300

linux-modules-di-s390-2.6 (1.04) unstable; urgency=low

  [ Frans Pop ]
  * Use udeb definition for loop-aes-udeb from kernel-wedge.

  [ Otavio Salvador ]
  * Add squashfs module.

  [ Frans Pop ]
  * Update to kernel ABI 2.6.21-2.
  * Built against version 3.2a-3 of loop-aes.
  * Built against version 2.6.21-4 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Thu, 05 Jul 2007 17:09:35 +0200

linux-modules-di-s390-2.6 (1.03) unstable; urgency=low

  * Built against loop-aes version 3.2a-2 (kernel 2.6.21-1)

 -- Frans Pop <fjp@debian.org>  Mon, 28 May 2007 14:05:58 +0200

linux-modules-di-s390-2.6 (1.02) unstable; urgency=low

  * Built against loop-aes version 3.1f-2.

 -- Frans Pop <fjp@debian.org>  Tue, 01 May 2007 23:08:58 +0200
