=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/kernel-wedge/generic-rules

binary-arch: debian/control
	dh_testdir
	dh_clean -k
	
	kernel-wedge install-files
	kernel-wedge check

	# Rename loop-AES module
	set -e; \
	for module in debian/loop-aes-*-di/lib/modules/*/updates/loop.ko; do \
		if [ -e $$module ]; then \
			(cd $${module%loop.ko} && mv loop.ko loop-aes.ko); \
		fi \
	done
	
	# Remove any included kernel modules
	-rm -r debian/loop-aes-*/lib/modules/*/kernel
		
	dh_fixperms -s
	dh_gencontrol -s
	dh_builddeb -s
