## linux-modules-di-s390-2.6 1.16

=== debian/changelog ===
linux-modules-di-s390-2.6 (1.16) unstable; urgency=low

  * Built against version 2.6.30-4 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 29 Sep 2009 20:29:13 -0300

linux-modules-di-s390-2.6 (1.15) unstable; urgency=low

  * Built against version 2.6.30-3 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 12 Sep 2009 17:29:43 -0300

linux-modules-di-s390-2.6 (1.14) unstable; urgency=low

  [ Frans Pop ]
  * Remove myself as uploader.
  * Use the s390x (64-bit) kernel flavor as the 31-bit flavor no longer exists.

  [ Otavio Salvador ]
  * Update to 2.6.30.

  [ Frans Pop ]
  * Built against version 2.6.30-1 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Sun, 02 Aug 2009 09:45:31 +0200
